
SMODS.Joker{ --Quiz
    key = "quiz",
    config = {
        extra = {
            chips0 = 30
        }
    },
    loc_txt = {
        ['name'] = 'Quiz',
        ['text'] = {
            [1] = 'Played cards with {C:attention}odd{} rank give {C:blue}+30{} Chips when scored.'
        },
        ['unlock'] = {
            [1] = 'Unlocked by default.'
        }
    },
    pos = {
        x = 2,
        y = 4
    },
    display_size = {
        w = 71 * 1, 
        h = 95 * 1
    },
    cost = 4,
    rarity = 1,
    blueprint_compat = true,
    eternal_compat = true,
    perishable_compat = true,
    unlocked = true,
    discovered = true,
    atlas = 'CustomJokers',
    pools = { ["kamenrider_kamenrider_jokers"] = true },
    
    calculate = function(self, card, context)
        if context.individual and context.cardarea == G.play  then
            if (context.other_card:get_id() == 14 or context.other_card:get_id() == 3 or context.other_card:get_id() == 5 or context.other_card:get_id() == 7 or context.other_card:get_id() == 9) then
                return {
                    chips = 30
                }
            end
        end
    end
}